/*========= VARIABLE CSS =========*/
:root {
	--header-height: 3rem;
	--font-semi: 600;
	--font-bold: 700;
}

/*========= COLORS =========*/
:root {
	--first-color: #F8D800;
	--first-color-alt: #FFC75F;
	--second-color: #f9f700;
	--second-color-alt: #ffa600;
	--white-color:  #ffffff;
	--dark-color: #101010;
	--dark-color-light: #606060;
	--gray-color: #F0F1F3;
}

/*========= FONT SIZE =========*/
/* Mobile Fonts size*/
:root {
	--font-body: "Poppins", sans-serif;
	--big-font-size: 3rem;
	--h1-font-size: 1.5rem;
	--h2-font-size: 1.25rem;
	--normal-font-size: .938rem;
	--small-font-size: .75rem;
}

/* Desktop Fonts size */
@media screen and (min-width: 738px) {
	:root {
		--big-font-size: 6rem;
		--h1-font-size: 2.25rem;
		--h2-font-size: 1.5rem;
		--normal-font-size: 1rem;
		--small-font-size: .813rem;
	}
}

/*========= MARGINS =========*/
:root {
	--mb-1: .5rem;
	--mb-2: 1rem;
	--mb-3: 1.5rem;
	--mb-4: 2rem;
}

/*========= z-index =========*/
:root {
	--z-tooltip: 10;
	--z-fixed: 100;
}

/*========= Base =========*/

html {
	scroll-behavior: smooth;
}

* {
	padding: 0px;
	margin: 0px;
	box-sizing: border-box;
}

body {
	font-family: var(--body-font);
	font-size: var(--normal-font-size);
	color: var(--dark-color);
	line-height: 1.6;
}

html, body {
	height: 100%;
	overflow-x: hidden;
}

h1, h2, p {
	margin: 0;
}

ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

a {
	text-decoration: none;
	color: var(--dark-color);
}

a:hover {
	text-decoration: none;
}

img {
	max-width: 100%;
	height: auto;
}

button:focus {
	outline: 0;
}


button:focus{
	outline:0px !important;
    -webkit-appearance:none;
}

input:focus::placeholder {
	color: transparent;
}
input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
input:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */

::-webkit-scrollbar {
	width: 5px;
}

::-webkit-scrollbar-track {
	background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
	background: var(--second-color-alt);
}


/*========= Class CSS =========*/
.section {
	padding: 2.7rem 0;
}

.sub_section {
	padding: 1rem 0;
}
.section-title {
	font-size: 1.75rem;
	text-align: center;
	margin-bottom: var(--mb-2);
  	-webkit-text-stroke-width: .4px;
  	font-weight: 500;
  	-webkit-text-stroke-color: var(--dark-color)
}

.section-all {
	display: block;
	font-size: 1.25rem;
	font-weight: var(--font-semi);
	text-align: center;
	margin: var(--mb-3);
	color: rgba(0,0,0, .5);
}

.section-all:hover {
	text-decoration: none;
	color: var(--first-color);
}

.bd-grid {
	max-width: 1024px;
	display: grid;
	grid-template-columns: 100%;
	grid-column-gap: 2rem;
	width: calc(100% - 3rem);
	margin-left: var(--mb-2);
	margin-right: var(--mb-2);
}

/*========= Navbar Section =========*/
.header-1 {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: var(--z-fixed);
	background-color: white;
}

.nav {
	height: calc(var(--header-height) + 4rem);
	max-width: 1024px;
	display: grid;
	grid-template-columns: 100%;
	grid-column-gap: 2rem;
	background-color: white;
}

.title_header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: .25rem 0;
	font-size: 2rem;
	margin-right: var(--mb-2);
	margin-left: var(--mb-2);
}

.nav_logo {
	letter-spacing: 3px;
}

.nav_logo:hover {
	color: var(--dark-color);
}

@media screen and (min-width: 425px) {
	
	.from-left,
	.from-right {
		transition: 
			opacity 250ms ease-in, 
			transform 400ms ease-in;
		opacity: 0;
	}

	.from-left.appear,
	.from-right.appear {
		transform: translateX(0);
		opacity: 1;
	}

	.fade-In {
		opacity: 0;
		transition: opacity 250ms ease-in;
	}

	.fade-In.appear {
		opacity: 1;
	}

		.home_container {
		margin: 0;
		padding: 0;
	    height: 100vh;
	    display: flex;
	    justify-content: center;
	    align-items: center;
	}

	.slider {
		width: 100%;
		height: 100vh;
		overflow: hidden;
	}

	.home_slides {
		position: relative;
		width: 500%;
		height: 100vh;
		display: flex;
	}

	.slider input {
		display: none;
	}

	.slide {
		width: 20%;
		transition: 2s;
	}

	.slide img {
		width: 100vw;
		height: 100vh;
	}

	.navigation-manual {
		position: absolute;
		top: 610px;
		left: 160px;
		margin-top: -35px;
		display: flex;
		justify-content: center;
	}

	.manual-btn {
		border: 2px solid var(--first-color);
		padding: 5px;
		border-radius: 10px;
		cursor: pointer;
		transition: 1s;
	}

	.manual-btn:not(:last-child) {
		margin-right: 40px;
	}

	.manual-btn:hover {
		background: var(--first-color-alt);
	}

	#radio1:checked ~ .first {
		margin-left: 0;
	}

	#radio2:checked ~ .first {
		margin-left: -20%;
	}

	#radio3:checked ~ .first {
		margin-left: -40%;
	}

	#radio4:checked ~ .first {
		margin-left: -60%;
	}

	/* CSS for automatic navigation */
	.navigation-auto {
		position: absolute;
		display: flex;
		top: 610px;
		left: 160px;
		margin-top: -35px;
	}

	.navigation-auto div {
		border: 2px solid var(--first-color);
		padding: 5px;
		border-radius: 10px;
		transition: 1s;
	}

	.navigation-auto div:not(:last-child) {
		margin-right: 40px;
	}

	#radio1:checked ~ .navigation-auto .auto-btn1 {
		background: var(--first-color);
	}

	#radio2:checked ~ .navigation-auto .auto-btn2 {
		background: var(--first-color);
	}

	#radio3:checked ~ .navigation-auto .auto-btn3 {
		background: var(--first-color);
	}

	#radio4:checked ~ .navigation-auto .auto-btn4 {
		background: var(--first-color);
	}

	.transaction_box2 {
		display: none;
	}

	.nav_menu {
		position: fixed;
		top: calc(var(--header-height) + 4rem);
		width: 100%;
		height: 100vh;
		padding: 2rem;
		background-color: var(--white-color);
		clip-path: circle(100px at 90% -10%);/*90% is for the directon left and right while the -10% is for the top and bottom*/
		-webkit-clip-path: circle(100px at 90% -20%);
		transition: all 1s ease-out;
		opacity: .9;
	}
}

.nav_categories {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: .5rem;
	font-size: 2rem;
	margin-right: var(--mb-2);
	margin-left: var(--mb-2);
}

.active {
	color: var(--first-color-alt);
}

.nav_categories a:hover {
	color: var(--first-color-alt);
}

.nav_item {
	margin-bottom: var(--mb-4);
	font-size: 1.25rem;
}

.nav_link {
	color: var(--dark-color);;
}

.nav_link:hover {
	color: var(--first-color-alt);
	margin-right: var(--mb-2);
}

.nav_toggle {
	cursor: pointer;
}

/*========= Show menu if navs were clicked =========*/
.show {
	right: 0;
	clip-path: circle(1000px at 90% -20%);/*90% is for the directon left and right while the -10% is for the top and bottom*/
	-webkit-clip-path: circle(1000px at 90% -10%);

}

.search_cart a:hover {
	color: var(--first-color);
}

/*========= HOME =========*/

.home_container {
	/* Most important lesson when doing css by section,
	   always consider the height of the section in order to achiev an excellent and satisfying section
	   Take a look on the code:
	 */
	 height: calc(100vh - var(--header-height) + 3rem);
}

.home_data {
	padding-top: 8rem;
}

.home_data h3 {
	color: var(--dark-color);
  	-webkit-text-fill-color: dark; /* Will override color (regardless of order) */
  	-webkit-text-stroke-width: .11px;
  	-webkit-text-stroke-color: var(--first-color);
	font-weight: 900;
	line-height: 1.5;
	font-size: 2rem;
}

.smallText {
	font-weight: 600;
	font-size: .75rem;
	-webkit-text-stroke-width: .05px;
  	-webkit-text-stroke-color: var(--dark-color);
}

.homeText {
	font-weight: 800;
	font-size: .65rem;
	-webkit-text-stroke-width: .3px;
  	-webkit-text-stroke-color: var(--dark-color);
  	letter-spacing: .01rem;
}

.home_data span {
	font-weight: bold;
	color: #FF0000!important;
	font-size: .75rem;
	-webkit-text-stroke-width: .2px;
  	-webkit-text-stroke-color: red;
  	text-decoration: underline red;
}

.homeText {
	margin-bottom: 1.5rem;
}

.shopBtn {
	display: inline-block;
	padding: var(--mb-3) 2.8rem;
	background-color: var(--first-color);
	color: var(--dark-color);
	border-radius: 3px;
	font-weight: 900;
	font-size: 1rem;
	box-shadow: 3px 3px rgba(0,0,0,0.2);
}

.shopBtn:hover {
	color: var(--dark-color);
	background-color: var(--second-color);
	box-shadow: 3px 3px rgba(0,0,0,0.3);
}

.home_title {
	align-self: center;
	font-size: 1.6rem;
	line-height: 1.4;
	margin-bottom: .5rem;
	margin-top: .5rem;
	font-weight: 900;
}

@keyframes zoomOut {
	0% {
		transform: scale(1.5);
	}
	100% {
		transform: scale(1);
	}
}


/*========= GREETINGS Section =========*/
.greetings_box {
	padding: 1.5rem 1.5rem;
}

.greetings_box h1 {
	text-align: center;
	font-size: 1.75rem;
	margin-bottom: var(--mb-3);
	color: var(--dark-color);
  	-webkit-text-stroke-width: .5px;
  	-webkit-text-stroke-color: var(--dark-color);

}

.greetings span {
	letter-spacing: 1.5px;
}

.greetings_box p {
	text-align: center;
	margin-bottom: var(--mb-2);
	font-size: 1.5rem;
	-webkit-text-stroke-width: .1px;
  	-webkit-text-stroke-color: var(--dark-color);
}

.greetings_img {
	background-position: left left;
	background-size: cover;
	margin-top: 2rem;
}

/*========= NEW PRODUCTS Section =========*/
.new_container {
	grid-row-gap: 2rem;
}

.new_box {
	position: relative;
	display: flex;
	justify-content: center;
	background-color: var(--gray-color);
	overflow: hidden;
}

.new_description {
	position: absolute;
	left: 5%;
	top: 65%;
}

.new_link {
	position: absolute;
	bottom: -100%;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	background: rgba(248,216,0,0.22);
	transition: .3s;
}

.new_img {
	margin-top: 50px;
	margin-bottom: 90px;
	width: 200px;
	background-size: cover;
	height: 150px;
}

.new_description {
	font-size: var(--small-font-size);
}

.ownerLable {
	background: red;
	color: white;
	padding: 4px 8px 4px 4px;
	border-radius: 5px;
  	-webkit-text-stroke-width: .1px;
  	-webkit-text-stroke-color: var(--dark-color);
  	margin-bottom: var(--mb-1);
  	font-weight: 600;
  	font-size: 1.10rem;
}

.itemTitle {
	margin: var(--mb-2) 0;
  	-webkit-text-stroke-width: .5px;
  	-webkit-text-stroke-color: var(--dark-color);
  	margin-bottom: var(--mb-1);
  	font-size: 1.25rem;
}

.itemPrice {
	color: red;
	font-weight: 700;
	font-size: 1.5rem;
}

.regionLocation {
	display: flex;
	font-size: var(--small-font-size);
	padding: 3px;
	background: var(--gray-color);
	text-align: right;
}

.new_box:hover .new_link {
	bottom: 0;
}

/*========= BRANDS Section =========*/
.brand_description {
	font-size: 1.25rem;
	color: var(--dark-color-light);
	text-align: center;
}

.category {
	font-size: 1.5rem;
	text-align: center;
	color: var(--first-color);
  	-webkit-text-stroke-width: .5px;
  	-webkit-text-stroke-color: var(--first-color);
  	margin: var(--mb-4) 0;
}

.sponsors_container {
	grid-template-columns: repeat(2, 1fr);
}

.sponsors_logo {
	display:flex;
	justify-content: center;
}

.sponsors_logo img {
	width: 90px;
	filter: opacity(70%);
}

.sponsors_logo img:hover {
	filter: none;
}

.status-tab2 {
	display: none;
}

/*========= Offer Section =========*/
.offer_bg {
	background: url("../images/offer_img.jpg") no-repeat center/cover;
	text-align: center;
	height: 185px;
}

.offer-data {
	padding: 3rem 1rem;
	background: rgba(0,0,0,.5);
	color: var(--white-color);
}

.offer_title {
	font-size: 1.75rem;
	letter-spacing: .2rem;
	text-transform: uppercase;
	color: var(--first-color-alt);
	font-weight: var(--font-semi);
}

.shopButton {
	display: inline-block;
	padding: var(--mb-3) 3rem;
	background-color: var(--first-color-alt);
	color: var(--dark-color);
	border-radius: 3px;
	font-weight: 900;
	font-size: 1rem;
}

.shopButton:hover {
	color: var(--dark-color);
	background-color: #f7b12e;
}

.offer_description {
	margin: var(--mb-2) 0;
	font-size: 1.25rem;
}

/*========= Footer Section =========*/

.footer_box {
	position: relative;
  	border: .8px solid var(--gray-color);
}

.dropDownBtn {
	position: absolute;
	top: 50%;
	right: 5%;
	font-size: 1.25rem;
}

.footer_title {
	font-size: 1.5rem;
  	-webkit-text-stroke-width: .2px;
  	-webkit-text-stroke-color: var(--dark-color);
  	margin-bottom: var(--mb-1);
  	padding: 15px;
}

.footer_box li {
	font-size: 1.25rem;
	letter-spacing: 1.5px;
}

.footer_box a:hover {
	color: var(--first-color-alt);
}

.footer_box li:last-child {
	margin-bottom: var(--mb-2);
}

.socialMediaLinks {
	display: flex;
	justify-content: center;
}

.socialMediaLinks li {
	margin-left: var(--mb-2);
	margin-right: var(--mb-2);
}

.socialMediaLinks i {
	font-size: 2rem;
}

.dropDownList {
	display: none;
}

.activeDropDown {
	display: inline-block;
}

.wrapper {
	min-height: 100%;

	/* Equal to height of footer*/
	/* But also accounting for potential margin-bottom of last Child*/

	margin-bottom: -72px;
}

footer, .push {
	height: 72px;
}

		/*========= CLOTHING Page =========*/

/*========= image-slider Section =========*/
.box_slider {
	margin-top: calc(var(--header-height) + 4.5rem );
	padding-bottom: 2rem;
	border-bottom: .5px solid rgba(213,202,189,0.5);
	overflow: hidden;
}

.btn {
	position: absolute;
	top: 19%;
	left: -2%;
	background: transparent;
	border: none;
	cursor: pointer;
}

.btn i {
	background: var(--first-color-alt);
	border-radius: 50%;
	padding: 1px 6px;
	color: white;
}
.slide_container {
	width: 95%;
	height: 65px;
	margin: 0 auto;
	position: relative;
}

.carousel_container {
	width: 100%;
	height: 30px;
	position: relative;
	overflow: hidden;
	padding-top: 20px;
}

.carousel_section{
	padding: 0;
	margin: 0;
	list-style: none;
	transition: transform 1000ms ease;
}

.slides {
	padding: 0;
	margin: 0;
	width: 100%;
	user-select: none;
	position: absolute;
}

.story-status {
	display: inline-block;
	margin-top: 5px;
	margin-right: -1px;
	text-align: center;
}

.story-status img {
	width: 55px;
	height: 55px;
	margin-left: 15px;
	user-select: none;

}

.left-btn {
	right: 90%;
	z-index: var(--z-tooltip);
}

.right-btn {
	left: 90%;
	z-index: var(--z-tooltip);
}

.hide {
	display: none;
}

.story-status img{
	border-radius: 50%;
	border: 2px solid rgba(255,199,95,0.75);
	padding: 2px;
}

.story-status img.has-story {
	border-radius: 50%;
	padding: 2px;
	background: radial-gradient(circle, rgba(255,199,95,1) 0%, rgba(249,248,113,1) 100%);
}

.story-status p {
	color: var(--dark-color);
	margin-top: 3px;
	text-align: center;
	font-size: 1rem;
	margin-left: 12px;
  	-webkit-text-stroke-width: .5px;
  	-webkit-text-stroke-color: var(--dark-color);
}

/*========= Clothing-item Section =========*/

.clothing {
	background: rgba(0,0,0,0.1);
	height: 100%;
	width: 100%;
}

.box {
	width: 200px;
	box-shadow: 2px 2px 30px rgba(0,0,0,0.2);
	border-radius: 10px;
	overflow: hidden;
	transition: .3s;
	margin-bottom: var(--mb-2);
}

.box:hover {
	transform: translateY(-.5rem);
}

.slide-img {
	height: 230px;
	position: relative;
}

.slide-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	box-sizing: border-box;
}

.detail-box {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 8px 10px;
	box-sizing: border-box;
}

.type {
	display: flex;
	flex-direction: column;
	font-size: 1rem;
}

.type a{
	color: #222222;
	margin: 2px 0px;
	font-weight: 700;
	letter-spacing: .5px;
	padding-right: 8px;
  	-webkit-text-stroke-width: .1px;
  	-webkit-text-stroke-color: var(--dark-color);
}

.type span {
	color: rgba(0,0,0,0.7);
}

.price {
	color: rgba(0,0,0,0.8);
	font-weight: 600;
	font-size: 1.25rem;
	letter-spacing: 0.5px;
}

.price:hover {
	color: red;
}

.overlay {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	width: 100%;
	height: 100%;
	background: rgba(248,216,0,0.22);
	display: flex;
	justify-content: center;
	align-items: center;
}

.viewBtn {
	display: inline-block;
	padding: 1rem 2rem;
	background-color: var(--first-color-alt);
	color: var(--dark-color);
	border-radius: 3px;
	font-weight: 900;
	font-size: 1rem;
	box-shadow:2px 2px 30px rgba(0,0,0,.2);
}

.viewBtn:hover {
	color: var(--dark-color);
	background-color: #f7c058;
}

.overlay {
	visibility: hidden;
}

.slide-img:hover .overlay {
	visibility: visible;
	animation: fade .5s;
}

@keyframes fade {
	0%{
		opacity: 0;
	}
	100%{
		opacity: 100%;
	}
}

.clothing_container {
	grid-template-columns: repeat(2,1fr);
	position: relative;
}

/*========= Newsletter Section =========*/
.newsletter {
	text-align: center;
}

.newsletter_description {
	margin: var(--mb-3) 0;
	font-size: 1.25rem;
	color: var(--dark-color-light);
}

.newsletter_form {
	display: grid;
	grid-template-columns: 1fr .5fr;
}

.newsletter_input {
	outline: none;
	border: none;
	background-color: var(--gray-color);
	padding: 1.5rem;
	font-size: 1.25rem;
}

.newsBtn {
	display: inline-block;
	background-color: var(--first-color-alt);
	color: var(--white-color);
	font-weight: 600;
	padding: 1.5rem;
	font-size: 1.25rem;
	transition: .3s;
}

.newsBtn:hover {
	background-color: #f7c058;
	text-decoration: none;
	color: var(--white-color);
}

.sectionTitle {
	font-size: 1.75rem;
	text-align: center;
	margin-bottom: var(--mb-2);
	color: rgba(0,0,0,0.7);
  	-webkit-text-stroke-width: .1px;
  	-webkit-text-stroke-color: var(--dark-color);
	font-weight: 700;
}

/*========= Product Details Section =========*/
.product_details {
	margin-top: calc(var(--header-height) + 2.5rem);
	display: flex;
	flex-direction: column;
}


.product_img {
	position: relative;
	margin-bottom: var(--mb-1);
}

.product_img .productPreview {
	position: absolute;
	width: 100%;
	height: 40vh;
	object-fit: cover;
}

.product_specification {
	margin: 0 .75rem;
	margin-bottom: var(--mb-2);
}

.product_title {
	margin-top: calc(var(--header-height) + 21.5rem);
}

.product_price {
	display: flex;
	align-items: center;
}

.product_price h4 {
	font-size: 2rem;
	font-weight: 600;
	color: red;
}

.product_price .discount {
	font-size: 1.25rem;
	margin-left: .75rem;
	padding: 2px 7px;
	background: rgb(247,206,104);
	background: linear-gradient(90deg, rgba(247,206,104,1) 0%, rgba(251,171,126,1) 62%);
	color: var(--white-color);
	border-radius: 6%;
	margin-bottom: 0!important;
	height: 23px;
  	font-weight: 600;
}

.product_price i {
	font-size: 1rem;
}

.product_price .pesoSign {
	font-size: 1.5rem;
}

.productTitle h4{
	font-size: 1.5rem;
  	-webkit-text-stroke-width: .5px;
  	-webkit-text-stroke-color: var(--dark-color);
  	margin-top: .5rem;
  	margin-bottom: 1rem;
}

.shopTag {
	display: flex;
	justify-content: space-between;

}

.shopTag small {
	font-size: 1rem;
}

.itemOwner {
	background-color: red;
	padding: 2px 8px;
	border-radius: 5%;
	font-weight: 700;
	color: var(--white-color);
}

.region {
	color: rgba(0,0,0,.7);
	padding: 2px 8px;
	border-radius: 5%;
  	-webkit-text-stroke-width: .4px;
  	-webkit-text-stroke-color: var(--dark-color);
  	opacity: .6;

}

small.region {
    font-size: 1.10rem;
}

.divSeperator {
	background: rgba(0,0,0,.1);
	padding: 5px;
}

.descriptionModal {
	text-align-last: left;
}

/*========= Description Section =========*/

.modalBtn {
	display: flex;
	flex-direction: column;
	width: 100%;
	border: 1px solid rgba(0,0,0,.05);
	background-color: var(--white-color);
	font-size: .9rem;
}

.descriptionBox {
	display: flex;
	justify-content: space-between;
	width: 100%;
	align-items: center;
	padding: .75rem;
	font-size: 1.25rem;
}

.descriptionBox p {
	font-size: 1.25rem;
	color: var(--dark-color);
	-webkit-text-stroke-width: .4px;
  	-webkit-text-stroke-color: var(--dark-color);
}

ul.briefDescription {
    margin-left: var(--mb-1);
    margin-bottom: var(--mb-1);
    font-size: 1rem;
    color: rgba(0,0,0,.7);
}

.specificationModal {
	visibility: hidden;
	position: fixed;
	z-index: var(--z-fixed);
	padding: 30px;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgba(0,0,0,.4);
	font-size: var(--small-font-size);
	opacity: 0;
	transition: visibility 0s, opacity 0.5s;
}

.modal-active {
	visibility: visible;
	opacity: 1;
}

.specsDescription {
	display: flex;
	justify-content: space-between;
	margin-left: var(--mb-2);
	margin-right: var(--mb-2);
	background-color: var(--white-color);
	border: .5px solid rgba(0,0,0,.2);
	padding: 5px;
	border-radius: 3% 3% 0 0;
	align-items: center;
}

.specsDescription p {
	font-size: 1.25rem;
  	font-weight: 700;
  	letter-spacing: 0.5;
}

.specsContent {
    margin-left: var(--mb-2);
    margin-right: var(--mb-2);
    background-color: var(--white-color);
    border: .5px solid rgba(0,0,0,.2);
    padding: 5px;
}

ul.modalContent {
	list-style: circle;
	margin-left: var(--mb-3);
	color: rgba(0,0,0,.6);
	font-size: 1.25rem;
}

.content {
	font-size: var(--white-color);
	margin-bottom: var(--mb-1);
}

.content .contentTitle {
	font-size: 1.10rem;
  	-webkit-text-stroke-width: .1px;
  	-webkit-text-stroke-color: var(--dark-color);
  	color: var(--dark-color);
}

.close {
	color: rgba(0,0,0, .8);
	float: right;
	font-size: 28px;
	font-weight: bold;
	cursor: pointer;
}

.carouselNone {
	display: none;
}

/*========= Delivery Section =========*/

.modalBtn2 {
	display: flex;
	flex-direction: column;
	width: 100%;
	border: 1px solid rgba(0,0,0,.05);
	background-color: var(--white-color);
	font-size: .9rem;
}

.descriptionBox {
	display: flex;
	justify-content: space-between;
	width: 100%;
	align-items: center;
	padding: var(--mb-1);
}

.specificationModal2 {
	visibility: hidden;
	position: fixed;
	z-index: var(--z-fixed);
	padding-top: 30px;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgba(0,0,0,.4);
	font-size: var(--small-font-size);
	opacity: 0;
	transition: visibility 0s, opacity 0.5s;
}

.modal-active {
	visibility: visible;
	opacity: 1;
}

.specsDescription {
	display: flex;
	justify-content: space-between;
	margin-left: var(--mb-2);
	margin-right: var(--mb-2);
	background-color: var(--white-color);
	border: .5px solid rgba(0,0,0,.2);
	padding: 5px;
	border-radius: 3% 3% 0 0;
	align-items: center;
}

.content {
	font-size: var(--white-color);
	margin-bottom: var(--mb-1);
}

.content .contentTitle {
  	-webkit-text-stroke-width: .2px;
  	-webkit-text-stroke-color: var(--dark-color);
  	color: var(--dark-color);
}

.close2 {
	color: #aaaa;
	float: right;
	font-size: 28px;
	font-weight: bold;
	cursor: pointer;
}

.carouselNone {
	display: none;
}

.deliveryFee {
	list-style: none;
	display: flex;
	justify-content: space-between;
	font-size: var(--small-font-size);
	font-size: 1.25rem;
}

.deliveryFee i {
	font-size: 1.25rem;
	margin: 5px 5px 0 0;
	color: rgba(0,0,0,.9);
}

.deliveryContent {
    margin-left: var(--mb-2);
    margin-right: var(--mb-2);
    background-color: var(--white-color);
    border: .05px solid rgba(0,0,0,.05);
    padding: 5px;
}

.freeText {
	-webkit-text-stroke-width: .4px;
  	-webkit-text-stroke-color: red;
  	color: red;
  	font-weight: bold;
}

.request {
	margin: 0 var(--mb-1);
}

.request_message h4 {
	font-size: 1.25rem;
	background-color: var(--white-color);
	-webkit-text-stroke-width: .2px;
	-webkit-text-stroke-color: var(--dark-color);
	margin: 1rem 0;
}

textarea.requestBox {
    width: 100%;
    height: 150px;
    border: .5px solid rgba(0,0,0,.3);
    font-size: 1rem;
    padding: 5px;
}

textarea.requestBox:focus {
	outline:0px !important;
    -webkit-appearance:none;
    box-shadow: none !important;
}

.quantityTitle h4 {
	font-size: var(--normal-font-size);
	background-color: var(--white-color);
	-webkit-text-stroke-width: .2px;
	-webkit-text-stroke-color: var(--dark-color);
	margin-top: var(--mb-2);
	margin-bottom: var(--mb-1);
}

.quantityOperator {
	display: flex;
	justify-content: space-between;
	padding: .5rem;
	background-color: rgba(0,0,0,.1);
	align-items: center;
}

.quantityOperator p {
	font-weight: 700;
	font-size: .85rem;
}

.quantityOperator i {
	cursor: pointer;
}

.cartBtn {
	margin: var(--mb-2) 0;
	display: flex;
	justify-content: center;
	align-items: center;
}

.addToCartBtn {
	text-align: center;
	width: 100%;
	padding: var(--mb-4) 2rem;
	background-color: var(--first-color-alt);
	color: var(--dark-color);
	border-radius: 3px;
	font-weight: 900;
	font-size: .75rem;
	box-shadow:5px 5px rgba(0,0,0,.05);
	border: none;
}

.addToCartBtn:hover {
	color: var(--dark-color);
	background-color: #f7c058;
	box-shadow:5px 5px rgba(0,0,0,.1);
}

/*========= Sellers Guarantee Section =========*/
.Guanratee {
	padding: var(--mb-2) 0;
	background-color: rgba(0,0,0, .01);
}
.sayujiLogo {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: -.5rem;
}

.sayujiLogo img {
	height: 100px;
	width: 120px;
}

.sellersMessage {
	margin: 0 var(--mb-1);
}

.sellersPromise {
	display: flex;
	align-items: center;
	margin: var(--mb-3) 0;
}

.sellersPromise i {
	font-size: 3rem;
	margin-right: var(--mb-2);
}

.sellersPromise p {
	font-weight: 500;
	font-size: 1.5rem;
	-webkit-text-stroke-width: .2px;
	-webkit-text-stroke-color: var(--dark-color);
}

.sellersPromise span {
	font-weight: 700;
}

/*========= Cart Section =========*/
.cart_container {
	margin-top: .5rem;
}

.cart_logo {
	display: flex;
}

.cart_logo h4 {
	margin-left: .25rem;
	letter-spacing: .1rem;
}

.cart_title {
	display: flex;
	justify-content: space-between;
	font-size: 1.5rem;
	align-items: center;
	border-bottom: .5px solid rgba(0,0,0,.1);
	padding: 5px 10px;
}

.cart_details img {
	height: 100px;
	width: 100px;
	margin-right: 5px;
}

.cart_details {
	margin: 1rem 0;
	height: 100%;
	padding: 0 10px;
}

.cart_box {
	display: flex;
	flex-direction: column;
}

.cart_list {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.cart_info {
	display: flex;
	align-items: center;
}

.cartIndex {
	margin-right: .5rem;
	font-weight: 600;
}

.cartProductName p {
	margin-left: .5rem;
	font-weight: 600;
}

.cartPrice {
	color: red;
}

.quantityController {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-right: 10px;
	background-color: rgba(0,0,0, .1);
	padding: 5px 10px;
	margin-bottom: var(--mb-2);
}

.quantityController i {
	cursor: pointer;
}

.quantityController p {
	margin: 0 3rem;
	font-weight: 600;
}

.cartCancelBtn {
	padding: 1rem 3.5rem;
	background-color: rgba(255,0,0,.9);
	color: var(--white-color);
	border-radius: 3px;
	font-weight: 900;
	font-size: .65rem;
}

.cartCancelBtn:hover {
	color: var(--white-color);
	background-color: rgba(255,0,0,1);
	box-shadow:3px 3px 10px rgba(0,0,0,.2);
}

.cartCheckout {
	display: inline-block;
	width: 100%;
	padding: 1rem 2rem;
	background-color: var(--first-color-alt);
	color: var(--dark-color);
	border-radius: 3px;
	font-weight: 900;
	font-size: .75rem;
	box-shadow:2px 2px 30px rgba(0,0,0,.2);
	margin-bottom: 1rem;
	border: none;
}

.cartCheckout:hover {
	color: var(--dark-color);
	background-color: #f7c058;
}

.backToHomePage {
	padding: 0 .6rem;
	display: flex;
	align-items: center;
	color: var(--dark-color);
	border-radius: 10%;
	background-color: rgba(0,0,0, .2);
}

.backToHomePage:hover {
	padding: 0 .6rem;
	color: var(--dark-color);
	border-radius: 10%;
	background-color: rgba(0,0,0, .3);
}

.backToHomePage a:hover {
	color: var(--white-color);
}

.wrapperCart {
	min-height: 100%;

	/* Equal to height of footer*/
	/* But also accounting for potential margin-bottom of last Child*/

	margin-bottom: -82px;
}

footer, .pushCart {
	height: 72px;
}

.totalCalculator {
	margin-top: var(--mb-1);
}

.totalCalculator .subtotal {
	border-top: 1px solid rgba(0,0,0, .2);
	border-bottom: 1px solid rgba(0,0,0, .2);
	padding: 5px 10px;
}

.total {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.total {
	margin: var(--mb-2) 0;
}

.total .totalSubs {
	font-size: var(--normal-font-size);
	-webkit-text-stroke-width: .4px;
	-webkit-text-stroke-color: var(--dark-color);
	letter-spacing: .05rem;
}

.total .totalNumbers {
	font-size: 1rem;
	font-weight: 700;
	-webkit-text-stroke-width: .5px;
	-webkit-text-stroke-color: var(--dark-color);
	letter-spacing: .05rem;
}

.totalCalculator .grandTotal {
	border-bottom: 1px solid rgba(0,0,0, .2);
	padding: 5px 10px;
}

.grandTotal .totalNumbers {
	color: red;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: red;
}

/*========= Checkout Section =========*/

.check_container {
	padding: 5px 10px;
}

.checkout_img {
	text-align: center;
	margin: 0 0 var(--mb-1) 0;
}

.check_container img {
	height: 100px;
	width: 200px;
}

.checkout_form h4 {
	font-size: 1.15rem;
	-webkit-text-stroke-width: .2px;
	-webkit-text-stroke-color: var(--dark-color);
	letter-spacing: .05rem;
	margin-bottom: var(--mb-2);
}

.checkout_form input {
	padding: var(--mb-3) var(--mb-1);
	font-size: .9rem;
	letter-spacing: .05rem;
	-webkit-text-stroke-width: .2px;
	-webkit-text-stroke-color: rgba(0,0,0, .5);
	margin-bottom: var(--mb-2);
}

.checkout_form .halfInput {
	width: 48%;
}

.form_halfInput {
	display: flex;
	justify-content: space-between;
}

.checkForm {
	border-bottom: 1px solid rgba(0,0,0, .2);
}

/*========= Important Reminders From Author Section =========*/

.important_container {
	padding: 5px 10px;	
}

.important_container h4 {
	color: red;
	font-size: 1.15rem;
	-webkit-text-stroke-width: .1px;
	-webkit-text-stroke-color: red;
	letter-spacing: .05rem;
	margin-bottom: var(--mb-2);
}

.authors_message {
	padding: 5px;
	background-color: rgba(0,0,0,.04);
	border: 1px solid rgba(0,0,0,.06);
	border-radius: 3px;
	-webkit-text-stroke-width: .3px;
	-webkit-text-stroke-color: var(--dark-color);
}

.sentences {
	text-indent: 25px;
}

.termsStatement {
	text-indent: none;
}

.terms_and_condition {
	padding: 5px 10px;
	margin: var(--mb-2) 0;
	font-size: var(--small-font-size);
	-webkit-text-stroke-width: .8px;
	-webkit-text-stroke-color: var(--dark-color);
}

.required_text {
	font-size: var(--h2-font-size);
	color: red;
	-webkit-text-stroke-width: .8px;
	-webkit-text-stroke-color: red;
}

.important_terms span {
	color: red;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: red;
}

.terms_agree input {
	margin: 0 .25rem;
}

.guanratee_box {
	border-bottom: 1px solid rgba(0,0,0, .2);
	border-top: 1px solid rgba(0,0,0, .2);
	margin: var(--mb-2) 0;
}


/*========= Login Form Section =========*/

.class_form {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}

.login_title img {
	height: 80px;
	width: 80px;
}

.login_title {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-bottom: var(--mb-2);
}

.divInputs {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.email_input {
	display: flex;
	align-items: flex-end;
	margin-bottom: var(--mb-2);
}

.password_input {
	display: flex;
	align-items: flex-end;
	margin-bottom: var(--mb-2);
}

.divInputs i {
	font-size: 1.8rem;
	border-bottom: 2px solid rgba(0,0,0, .3);
	color: rgba(0,0,0, .5);
	padding-bottom: 5px;
}

.divInputs input {
	border-bottom: 2px solid rgba(0,0,0, .3);
	border-left: none;
	border-top: none;
	border-right: none;
	font-weight: 200;
	padding-bottom: 5px;
}

.login_buttom {
	display: flex;
	justify-content: center;
}

.loginBtn {
	padding: .5rem 3rem;
	border-radius: 50px;
	font-weight: 700;
	color: var(--white-color);
	background-color: var(--first-color);
	border: none;
	margin: var(--mb-2) 0 var(--mb-3) 0;
}

.loginBtn:hover {
	background: var(--second-color-alt);
}

.register_link {
	font-size: var(--small-font-size);
	-webkit-text-stroke-width: .1px;
	-webkit-text-stroke-color: var(--dark-color);
	margin-bottom: var(--mb-3);
}

.register_link a {
	color: var(--first-color);
}

.form_footer {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-left: var(--mb-2);
}

.fb_links {
	display: flex;
	align-items: center;
}

.fb_links i {
	font-size: 2rem;
	margin-right: .3rem;
	color: var(--first-color);
}

.fb_links a:hover {
	color: var(--first-color);
}

.footer_login {
	border-top: 1px solid rgba(0,0,0, .1);
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-right: var(--mb-2);
}

/*========= Message Section =========*/

.message {
	margin-top: calc(var(--header-height) + 2rem);
}

.shop_message {
	text-align: center;
	margin-bottom: var(--mb-4);
	padding: 0 var(--mb-4);
}

.shop_message h4 {
	-webkit-text-stroke-width: .3px;
	-webkit-text-stroke-color: var(--dark-color);
}

.shop_message p {
	-webkit-text-stroke-width: .9px;
	-webkit-text-stroke-color: rgba(0,0,0, .2);	
}

.message_form input {
	padding: var(--mb-3) var(--mb-1);
	font-size: .9rem;
	letter-spacing: .05rem;
	-webkit-text-stroke-width: .2px;
	-webkit-text-stroke-color: rgba(0,0,0, .5);
	margin-bottom: var(--mb-2);
}

.message_form .halfInput {
	width: 48%;
}

.message_form .message_textarea {
	height: 200px;
}

.message_button {
	display: flex;
	justify-content: flex-end;
}

.sendMessage {
	padding: .75rem 4.5rem;
	border-radius: 5px;
	font-weight: 700;
	color: var(--white-color);
	background-color: var(--first-color);
	border: none;
	margin: var(--mb-2) 0 var(--mb-3) 0;
}

.cart-border {
	border-bottom: 1px solid rgba(0,0,0, .2);
	padding-bottom: var(--mb-2);
}

.emptyCart {
	display: flex;
	flex-direction: column;
	text-align: center;
	align-items: center;
	margin: var(--header-height) 0;
}

.emptyCart p {
	font-size: var(--normal-font-size);
	letter-spacing: 1px;
}

.refererDiv {
	display: flex;
	justify-content: center;
}

.fullInput:focus {
	outline:0px !important;
    -webkit-appearance:none;
    box-shadow: none !important;
}

.halfInput:focus {
	outline:0px !important;
    -webkit-appearance:none;
    box-shadow: none !important;
}

.dangerAlert {
	position: absolute;
	top: 10;
	width: 100%;
	opacity: .9;
}

.successAlert {
	position: absolute;
	display: flex;
	justify-content: space-between;
	align-items: center;
	top: 10;
	width: 100%;
	opacity: .9;
}

/*========= Transaction History Section =========*/
.transaction_title {
	display: flex;
	justify-content: space-between;
	font-size: 2.75rem;
	align-items: center;
	border-bottom: .5px solid rgba(0,0,0,.1);
	padding: 5px 10px;
	margin: 1rem 0;
}

.transaction_logo {
	display: flex;
	align-items: center;
}

.transaction_logo h4 {
	margin-left: .75rem;
	letter-spacing: .2rem;
}

.transaction_logo i {
	font-size: 2.75rem;
}

.TransactReferer {
	padding: 0 1rem;
	display: flex;
	align-items: center;
	color: var(--dark-color);
	border-radius: 10%;
	background-color: rgba(0,0,0, .2);
}

.TransactReferer:hover {
	color: var(--dark-color);
	border-radius: 10%;
	background-color: rgba(0,0,0, .3);
}

.TransactReferer a:hover {
	color: var(--white-color);
}

.transaction_list {
	font-size: 2rem;
	margin: 2rem 0;
}

.transaction_code {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	padding-right: 1.3rem;
}

.code_info {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.code_info .code_index {
	margin-right: 1rem;
}

.code_info a:hover {
	color: var(--first-color);
}

.transaction_price1 p {
	font-weight: 700;
	font-size: 1.8rem!important;
}

/*========= transaction_details Section =========*/
.shopName {
  	border-bottom: 1px solid rgba(0,0,0, .1);
}

.shopName h4 {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1rem 0;
    font-size: 2rem;
    letter-spacing: 3px;
  	-webkit-text-stroke-width: .3px;
  	-webkit-text-stroke-color: var(--dark-color)
}

.transaction_details {
	margin: var(--mb-3) var(--mb-1);
}

.code_container {
	background-color: rgba(0,0,0, .028);
	border: 1px solid rgba(0,0,0, .3);
	padding: .6rem;
	border-radius: 5px;
}

.code_greetings {
	display: flex;
	align-items: center;
	margin-bottom: var(--mb-4);

}

.code_greetings i {
    font-size: 2.5rem;
    font-weight: 300;
    border: 2px solid var(--first-color-alt);
    border-radius: 50%;
    padding: .5rem .7rem;
    color: var(--first-color-alt);
    margin-right: 1rem;
    -webkit-text-stroke-width: .5px;
    -webkit-text-stroke-color: var(--first-color-alt);
	
}

.code_here p {
    font-size: 1rem;
    line-height: 2rem;
    -webkit-text-stroke-width: .5px;
    -webkit-text-stroke-color: rgba(0,0,0, .5);
    color: rgba(0,0,0, .5);
}

.code_here .thank_greetings {
    font-size: 1.4rem;
    -webkit-text-stroke-width: .4px;
    -webkit-text-stroke-color: rgba(0,0,0, .8);
    color: rgba(0,0,0, .8);
    letter-spacing: .1rem;
}

.transaction_list {
	display: flex;
	align-items: center;
	margin-bottom: var(--mb-2);
}

.transaction_list img {
	margin-right: var(--mb-4);
	height: 80px;
	width: 100px;
}

.transaction_list p {
    font-size: 1.3rem;
    -webkit-text-stroke-width: .2px;
    -webkit-text-stroke-color: rgba(0,0,0, .5);
    color: rgba(0,0,0, .5);
    letter-spacing: .2px;
}

.transaction_list .transaction_price {
	-webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: red;
    color: red;
}


.Transaction_totalCalculator {
	margin-top: 3rem;
}

.transacTotal {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.transacTotal {
	margin: var(--mb-2) 0;
}

.transacTotal .totalSubs {
	font-size: 1.3rem;
	-webkit-text-stroke-width: .1px;
	-webkit-text-stroke-color: var(--dark-color);
	letter-spacing: .05rem;
}

.TransactiongrandTotal {
    margin-top: 3rem;
}

.transacTotal .totalNumbers {
	font-size: 1.4rem;
	font-weight: 700;
	-webkit-text-stroke-width: .5px;
	-webkit-text-stroke-color: var(--dark-color);
	letter-spacing: .05rem;
}

.TransactiongrandTotal .totalNumbers {
	color: red;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: red;
	font-size: 1.8rem;
}

.confirmation_container {
	background-color: rgba(0,0,0, .028);
	border: 1px solid rgba(0,0,0, .3);
	padding: .6rem;
	margin-left: 1.3rem;
	border-radius: 5px;
	margin-bottom: 1.5rem;
}

.confirmation_container h4 {
    font-size: 1.5rem;
    -webkit-text-stroke-width: .3px;
    -webkit-text-stroke-color: var(--dark-color);
}


.confirmation_container p {
    font-size: 1.1rem;
}

.shipping {
	border-bottom: 1px solid rgba(0,0,0, .2);
	padding-bottom: 2rem;
}

.shipping_container {
	background-color: rgba(0,0,0, .028);
	border: 1px solid rgba(0,0,0, .3);
	padding: .6rem;
	margin-left: 1.3rem;
	border-radius: 5px;
}

.shippingTitle {
    font-size: 1.5rem;
    -webkit-text-stroke-width: .3px;
    -webkit-text-stroke-color: var(--dark-color);
    margin-bottom: 1rem;
}

.shipping_info {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-right: 2rem;
	margin-bottom: 1.5rem;
}

.shipping_infoa1 h4 {
	font-size: 1.1rem;
	-webkit-text-stroke-width: .8px;
    -webkit-text-stroke-color: var(--dark-color);
    letter-spacing: .5px;
}

.shipping_infoa1 p {
	font-size: 1.1rem;
	-webkit-text-stroke-width: .2px;
    -webkit-text-stroke-color: var(--dark-color);
    letter-spacing: .8px;
}

.shipping_infoa1 span {
	font-size: 1.1rem;
	-webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: red;
    letter-spacing: .8px;
    color: red;
}

/*========= Important Reminders From Author Section =========*/

.importantNote_container {
	padding: 5px 10px;	
}

.importantNote_container h4 {
	color: red;
	font-size: 1.5rem;
	-webkit-text-stroke-width: .3px;
	-webkit-text-stroke-color: red;
	letter-spacing: .05rem;
	margin-bottom: var(--mb-2);
}

.authorsNote_message {
	font-size: 1.3rem;
	padding: 5px;
	background-color: rgba(0,0,0,.04);
	border: 1px solid rgba(0,0,0,.06);
	border-radius: 3px;
	-webkit-text-stroke-width: .2px;
	-webkit-text-stroke-color: var(--dark-color);
}

.TransactionSentences {
	text-indent: 25px;
}

/*========= Sellers Guarantee Section =========*/
.transactionGuanratee {
	padding: var(--mb-2) 0;
	background-color: rgba(0,0,0, .01);
}

.sellersMessage {
	margin: 0 var(--mb-1);
}

.sellersPromiseTransaction {
	display: flex;
	align-items: center;
	margin: var(--mb-3) 0;
}

.sellersPromiseTransaction i {
	font-size: 3rem;
	margin-right: 1.25rem;
}

.sellersPromiseTransaction p {
	font-size: 1.3rem;
	font-weight: 500;
	-webkit-text-stroke-width: .2px;
	-webkit-text-stroke-color: var(--dark-color);
}

.sellersPromiseTransaction span {
	font-weight: 700;
}

.button_container {
	display: flex;
	justify-content: space-between;
	padding: var(--mb-2) 0;
}

.button_container p {
	font-size: 1.2rem;
	-webkit-text-stroke-width: .3px;
	-webkit-text-stroke-color: var(--dark-color);
}

.button_container .contact_us {
	color: var(--first-color);
	-webkit-text-stroke-width: .1px;
	-webkit-text-stroke-color: var(--first-color);
}


.goHomeBtn {
	display: inline-block;
	padding: 1.5rem 3.5rem;
	background-color: var(--first-color-alt);
	color: var(--dark-color);
	border-radius: 3px;
	font-weight: 900;
	font-size: 1rem;
	box-shadow:3px 3px rgba(0,0,0,.2);
	-webkit-text-stroke-width: .2px;
	-webkit-text-stroke-color: var(--dark-color);
	margin-bottom: var(--mb-4);
}

.goHomeBtn:hover {
	color: var(--dark-color);
	background-color: #f7c058;
}

footer small {
	font-size: 1.25rem;
	margin: 1rem;
}

.footer_container2 {
	display: none;
}

.status-tab {
		display: none;
}

.shop_message h4 {
	-webkit-text-stroke-width: .3px;
	-webkit-text-stroke-color: var(--dark-color);
	font-size: 2rem;
}

.shop_message p {
	-webkit-text-stroke-width: .9px;
	-webkit-text-stroke-color: rgba(0,0,0, .2);	
	font-size: 1.25rem
}

.shop_message {
	text-align: center;
	margin-bottom: var(--mb-4);
	padding: 0 5rem;
}

.message_form input {
	padding: var(--mb-4) var(--mb-1);
	font-size: 1.15rem;
	letter-spacing: .05rem;
	-webkit-text-stroke-width: .2px;
	-webkit-text-stroke-color: rgba(0,0,0, .5);
	margin-bottom: var(--mb-2);
}

.message_form .message_textarea {
	height: 200px;
	font-size: 1.15rem;
}

.sendMessage {
	padding: 1rem 4.5rem;
	font-size: 1.25rem;
	border-radius: 5px;
	font-weight: 700;
	color: var(--white-color);
	background-color: var(--first-color);
	border: none;
	margin: var(--mb-2) 0 var(--mb-3) 0;
}

.sendMessage:hover {
	background: var(--second-color);
}

/*==== MEDIA QUERIES ====*/

@media screen and (min-width: 768px) {

	.from-left,
	.from-right {
		transition: 
			opacity 250ms ease-in, 
			transform 400ms ease-in;
		opacity: 0;
	}

	.from-left.appear,
	.from-right.appear {
		transform: translateX(0);
		opacity: 1;
	}

	.fade-In {
		opacity: 0;
		transition: opacity 250ms ease-in;
	}

	.fade-In.appear {
		opacity: 1;
	}

	.home_container {
		margin: 0;
		padding: 0;
	    height: 100vh;
	    display: flex;
	    justify-content: center;
	    align-items: center;
	}

	.slider {
		width: 100%;
		height: 100vh;
		overflow: hidden;
	}

	.home_slides {
		position: relative;
		width: 500%;
		height: 100vh;
		display: flex;
	}

	.slider input {
		display: none;
	}

	.slide {
		width: 20%;
		transition: 2s;
	}

	.slide img {
		width: 100vw;
		height: 100vh;
	}

	.navigation-manual {
		position: absolute;
		top: 610px;
		left: 450px;
		margin-top: -35px;
		display: flex;
		justify-content: center;
	}

	.manual-btn {
		border: 2px solid var(--first-color);
		padding: 5px;
		border-radius: 10px;
		cursor: pointer;
		transition: 1s;
	}

	.manual-btn:not(:last-child) {
		margin-right: 40px;
	}

	.manual-btn:hover {
		background: var(--first-color-alt);
	}

	#radio1:checked ~ .first {
		margin-left: 0;
	}

	#radio2:checked ~ .first {
		margin-left: -20%;
	}

	#radio3:checked ~ .first {
		margin-left: -40%;
	}

	#radio4:checked ~ .first {
		margin-left: -60%;
	}

	/* CSS for automatic navigation */
	.navigation-auto {
		position: absolute;
		display: flex;
		top: 610px;
		left: 450px;
		margin-top: -35px;
	}

	.navigation-auto div {
		border: 2px solid var(--first-color);
		padding: 5px;
		border-radius: 10px;
		transition: 1s;
	}

	.navigation-auto div:not(:last-child) {
		margin-right: 40px;
	}

	#radio1:checked ~ .navigation-auto .auto-btn1 {
		background: var(--first-color);
	}

	#radio2:checked ~ .navigation-auto .auto-btn2 {
		background: var(--first-color);
	}

	#radio3:checked ~ .navigation-auto .auto-btn3 {
		background: var(--first-color);
	}

	#radio4:checked ~ .navigation-auto .auto-btn4 {
		background: var(--first-color);
	}

	.transaction_box2 {
		display: none;
	}
	/*===== Class CSS ======*/
	.section {
		padding: 3.5rem 0;
	}

	.section-title {
		font-size: 2.5rem;
		text-align: center;
		margin-bottom: var(--mb-2);
	  	-webkit-text-stroke-width: .4px;
	  	font-weight: 500;
	  	-webkit-text-stroke-color: var(--dark-color)
	}

	.section-all {
		display: block;
		font-size: 1.5rem;
		font-weight: var(--font-semi);
		text-align: center;
		margin: 3rem;
		color: rgba(0,0,0, .5);
	}

	.section-all:hover {
	text-decoration: none;
	color: var(--first-color);
	}

	body {
		margin: 0
	}

	.header-1 {
		width: 100%;
		position: fixed;
		top: 0;
		left: 0;
		z-index: var(--z-fixed);
		background-color: white;
	}

	.nav {
		height: calc(var(--header-height) + 4rem);
		max-width: 100%;
		display: grid;
		grid-template-columns: 100%;
		grid-column-gap: 2rem;
		background-color: white;
	}

	.nav_menu {
		position: fixed;
		width: 100%;
		height: 100vh;
		padding: 2rem;
		top: calc(var(--header-height) + 2.5rem);
	}

	.title_header {
		display: flex;
		justify-content: space-between;
		align-items: center;
		margin: .25rem 0;
		font-size: 3rem;
		margin-right: var(--mb-3);
		margin-left: var(--mb-3);
		margin-top: var(--mb-3);
	}

	.header-1 {
		position: fixed;
	}

	.nav_categories {
		align-items: center;
		margin-bottom: .5rem;
		font-size: 3rem;
		margin-right: var(--mb-2);
		margin-left: var(--mb-2);
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-35%);
	}

	.navCat {
		margin: 0 var(--mb-4);
	}

	.nav_togIcon {
		margin: 0 var(--mb-4);
	}

	.show {
		right: 0;
	}

	.nav_list {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		margin-top: 3.5rem;

	}

	.nav_list li {
		font-size: 2.5rem;
	}

	/*========= Home Section =========*/

	/*========= GREETINGS Section =========*/
	.greetings_box {
		padding: 1.5rem 15rem;
	}

	.greetings_box h1 {
		text-align: center;
		font-size: 2.5rem;
		margin-bottom: var(--mb-3);
		color: var(--dark-color);
	  	-webkit-text-stroke-width: .5px;
	  	-webkit-text-stroke-color: var(--dark-color);

	}

	.greetings span {
		letter-spacing: 2px;
	}

	.greetings_box p {
		text-align: center;
		margin-bottom: var(--mb-2);
		font-size: 1.65rem;
		-webkit-text-stroke-width: .1px;
	  	-webkit-text-stroke-color: var(--dark-color);
	}

	.greetings_img {
		background-position: left left;
		background-size: cover;
		padding: 2.5rem;
	}

	/*========= Offer Section =========*/
	.offer_bg {
		background: url("../images/offer_img.jpg") no-repeat center/cover;
		text-align: center;
		height: 255px;
	}

	.offer-data {
		padding: 5rem 1rem;
		background: rgba(0,0,0,.5);
		color: var(--white-color);
	}

	.offer_title {
		font-size: 2.5rem;
		letter-spacing: .2rem;
		text-transform: uppercase;
		color: var(--first-color-alt);
		font-weight: var(--font-semi);
	}

	.shopButton {
		display: inline-block;
		padding: var(--mb-4) 3.5rem;
		background-color: var(--first-color-alt);
		color: var(--dark-color);
		border-radius: 3px;
		font-weight: 900;
		font-size: 1.25rem;
	}

	.shopButton:hover {
		color: var(--dark-color);
		background-color: #f7b12e;
	}

	.offer_description {
		margin: var(--mb-2) 0;
		font-size: 1.5rem;
	}

	/*========= NEW PRODUCTS Section =========*/
	.new_container {
		grid-row-gap: 2rem;
	}

	.new_container {
		grid-template-columns: repeat(2, 1fr);
	}

	/*========= Sponsors Section =========*/

	.sponsor {
		border-bottom: 1px solid rgba(0,0,0, .2);
	}

	.sponsors_container {
		grid-template-columns: repeat(2, 1fr);
	}

	.brand_description {
		font-size: 1.5rem;
		color: var(--dark-color-light);
		text-align: center;
		margin: var(--mb-4);
	}
	
	.category {
		font-size: 1.75rem;
		text-align: center;
		color: var(--first-color);
		-webkit-text-stroke-width: .5px;
		-webkit-text-stroke-color: var(--first-color);
		margin: 2.5rem 0;
	}

	.sponsors_logo img {
		width: 100px;
		filter: opacity(70%);
	}

	.sponsors_logo img:hover {
		filter: none;
	}

	/*========= Sponsors Section =========*/
	.footer_container {
		display: none;
	}

	.footer_container2 {
		display: flex;
		justify-content: space-between;
		text-align: initial;
		margin: 5rem;
	}

	.footer_boxes {
		font-size: 1.5rem;
		line-height: 35px;
		letter-spacing: 1px;
	}

	.footer_boxes a:hover {
		color: var(--first-color-alt);
	}

	.footer_boxes i {
		font-size: 2rem;
	}

	/*========= clothing_container Section =========*/
	.clothing_container {
		grid-template-columns: repeat(3,1fr);
		position: relative;
	}

	.status-tab {
		display: inline-block;
	}

	/*========= Product_detais Section =========*/
	.productTitle h4{
		font-size: 2rem;
	  	-webkit-text-stroke-width: .5px;
	  	-webkit-text-stroke-color: var(--dark-color);
	  	margin-top: .5rem;
	  	margin-bottom: 1rem;
	}

	.shopTag small {
		font-size: 1.25rem;
	}

	small.region {
    font-size: 1.25rem;
	}

	.descriptionBox p {
		font-size: 1.5rem;
		color: var(--dark-color);
		-webkit-text-stroke-width: .4px;
	  	-webkit-text-stroke-color: var(--dark-color);
	}

	ul.briefDescription {
	    margin-left: var(--mb-1);
	    margin-bottom: var(--mb-1);
	    font-size: 1.15rem;
	    color: rgba(0,0,0,.7);
	}

	.request_message h4 {
		font-size: 1.5rem;
		background-color: var(--white-color);
		-webkit-text-stroke-width: .2px;
		-webkit-text-stroke-color: var(--dark-color);
		margin: 1rem 0;
	}

	textarea.requestBox {
	    width: 100%;
	    height: 150px;
	    border: .5px solid rgba(0,0,0,.3);
	    font-size: 1.15rem;
	    padding: 5px;
	}

	.addToCartBtn {
		text-align: center;
		width: 100%;
		padding: var(--mb-4) 2rem;
		background-color: var(--first-color-alt);
		color: var(--dark-color);
		border-radius: 3px;
		font-weight: 900;
		font-size: 1.25rem;
		box-shadow:5px 5px rgba(0,0,0,.05);
		border: none;
	}

	.sellersMessage {
		margin: 0 var(--mb-1);
		padding-right: 5rem;
	}

	.sellersPromise i {
		font-size: 3rem;
		margin-right: var(--mb-4);
	}

	.sellersPromise p {
		font-weight: 500;
		font-size: 1.75rem;
		-webkit-text-stroke-width: .2px;
		-webkit-text-stroke-color: var(--dark-color);
	}

	.cart_logo {
		display: flex;
		font-size: 1.75rem;
	}

	.cart_details img {
		height: 120px;
		width: 120px;
		margin-right: 5px;
	}

	.quantityController {
		display: flex;
		justify-content: space-between;
		align-items: center;
		margin-right: 15px;
		background-color: rgba(0,0,0, .1);
		padding: 7px 15px;
		margin-bottom: var(--mb-2);
	}

	.quantityController p {
		margin: 0 3.5rem;
		font-weight: 600;
	}

	.cartCancelBtn {
		padding: 1rem 4.2rem;
		background-color: rgba(255,0,0,.9);
		color: var(--white-color);
		border-radius: 3px;
		font-weight: 900;
		font-size: .75rem;
	}

	.total .totalSubs {
		font-size: 1rem;
		-webkit-text-stroke-width: .4px;
		-webkit-text-stroke-color: var(--dark-color);
		letter-spacing: .05rem;
	}

	.total .totalNumbers {
		font-size: 1rem;
		font-weight: 700;
		-webkit-text-stroke-width: .5px;
		-webkit-text-stroke-color: var(--dark-color);
		letter-spacing: .05rem;
	}

	.important_container {
		padding: 5px 15px;
	}

	.authors_message {
		padding: 10px;
		background-color: rgba(0,0,0,.04);
		border: 1px solid rgba(0,0,0,.06);
		border-radius: 3px;
		-webkit-text-stroke-width: .3px;
		-webkit-text-stroke-color: var(--dark-color);
	}

	.code_greetings i {
	    font-size: 3rem;
	    font-weight: 300;
	    border: 2px solid var(--first-color-alt);
	    border-radius: 50%;
	    padding: .5rem .7rem;
	    color: var(--first-color-alt);
	    margin-right: 1rem;
	    -webkit-text-stroke-width: .5px;
	    -webkit-text-stroke-color: var(--first-color-alt);
	}

	.code_here p {
	    font-size: 1.5rem;
	    line-height: 2rem;
	    -webkit-text-stroke-width: .5px;
	    -webkit-text-stroke-color: rgba(0,0,0, .5);
	    color: rgba(0,0,0, .5);
	}

	.code_here .thank_greetings {
	    font-size: 1.75rem;
	    -webkit-text-stroke-width: .4px;
	    -webkit-text-stroke-color: rgba(0,0,0, .8);
	    color: rgba(0,0,0, .8);
	    letter-spacing: .1rem;
	}

	.transaction_list p {
	    font-size: 1.5rem;
	    -webkit-text-stroke-width: .2px;
	    -webkit-text-stroke-color: rgba(0,0,0, .5);
	    color: rgba(0,0,0, .5);
	    letter-spacing: .3px;
	}

	.shopName h4 {
	    display: flex;
	    justify-content: center;
	    align-items: center;
	    padding: 1rem 0;
	    font-size: 2.5rem;
	    letter-spacing: 3px;
	  	-webkit-text-stroke-width: .3px;
	  	-webkit-text-stroke-color: var(--dark-color)
	}

	.transacTotal .totalSubs {
		font-size: 1.5rem;
		-webkit-text-stroke-width: .1px;
		-webkit-text-stroke-color: var(--dark-color);
		letter-spacing: .05rem;
	}

	.transacTotal .totalNumbers {
		font-size: 1.75rem;
		-webkit-text-stroke-width: .5px;
		-webkit-text-stroke-color: var(--dark-color);
		letter-spacing: .05rem;
	}

	.transacTotal {
		margin: 0;
	}

	.confirmation_container h4 {
	    font-size: 1.55rem;
	    -webkit-text-stroke-width: .2px;
	    -webkit-text-stroke-color: var(--dark-color);
	}

	.shippingTitle {
	    font-size: 1.55rem;
	    -webkit-text-stroke-width: .2px;
	    -webkit-text-stroke-color: var(--dark-color);
	    margin-bottom: 1rem;
	}

	.confirmation_container p {
	    font-size: 1.25rem;
	}

	.shipping_infoa1 h4 {
		font-size: 1.25rem;
		-webkit-text-stroke-width: .8px;
	    -webkit-text-stroke-color: var(--dark-color);
	    letter-spacing: .5px;
	}

	.shipping_infoa1 p {
		font-size: 1.25rem;
		-webkit-text-stroke-width: .2px;
	    -webkit-text-stroke-color: var(--dark-color);
	    letter-spacing: .8px;
	}

	.importantNote_container {
		padding: 5px 15px;	
	}

	.authorsNote_message {
		font-size: 1.65rem;
		padding: 10px;
		background-color: rgba(0,0,0,.04);
		border: 1px solid rgba(0,0,0,.06);
		border-radius: 3px;
		-webkit-text-stroke-width: .3px;
		-webkit-text-stroke-color: var(--dark-color);
	}

	.sellersPromiseTransaction {
		margin: 2.5rem var(--mb-1);
		padding-right: 5rem;
	}

	.sellersPromiseTransaction i {
		font-size: 5rem;
		margin-right: var(--mb-4);
	}

	.sellersPromiseTransaction p {
		font-weight: 500;
		font-size: 2rem;
		-webkit-text-stroke-width: .2px;
		-webkit-text-stroke-color: var(--dark-color);
	}

	.button_container p {
		font-size: 1.5rem;
		-webkit-text-stroke-width: .3px;
		-webkit-text-stroke-color: var(--dark-color);
	}

	.goHomeBtn {
		display: inline-block;
		padding: 2rem 4rem;
		background-color: var(--first-color-alt);
		color: var(--dark-color);
		border-radius: 3px;
		font-weight: 900;
		font-size: 1rem;
		box-shadow:3px 3px rgba(0,0,0,.2);
		-webkit-text-stroke-width: .2px;
		-webkit-text-stroke-color: var(--dark-color);
		margin-bottom: var(--mb-4);
	}

	.shop_message h4 {
		-webkit-text-stroke-width: .3px;
		-webkit-text-stroke-color: var(--dark-color);
		font-size: 2.5rem;
	}

	.shop_message p {
		-webkit-text-stroke-width: .9px;
		-webkit-text-stroke-color: rgba(0,0,0, .2);	
		font-size: 1.5rem
	}

	.shop_message {
		text-align: center;
		margin-bottom: var(--mb-4);
		padding: 0 8rem;
	}

	.message_form input {
		padding: 2.25rem var(--mb-1);
		font-size: 1.25rem;
		letter-spacing: .05rem;
		-webkit-text-stroke-width: .2px;
		-webkit-text-stroke-color: rgba(0,0,0, .5);
		margin-bottom: var(--mb-2);
	}

	.message_form .message_textarea {
		height: 200px;
		font-size: 1.5rem;
	}

	.sendMessage {
		padding: 1.25rem 5rem;
		font-size: 1.25rem;
		border-radius: 5px;
		font-weight: 700;
		color: var(--white-color);
		background-color: var(--first-color);
		border: none;
		margin: var(--mb-2) 0 var(--mb-3) 0;
	}

	.sendMessage:hover {
		background: var(--second-color);
	}

	.box {
		width: 230px;
		box-shadow: 2px 2px 30px rgba(0,0,0,0.2);
		border-radius: 10px;
		overflow: hidden;
		transition: .3s;
		margin-bottom: var(--mb-3);
	}

	.slide-img {
		height: 250px;
		position: relative;
	}

	.type {
		display: flex;
		flex-direction: column;
		font-size: 1.25rem;
	}

	.price {
		color: rgba(0,0,0,0.8);
		font-weight: 600;
		font-size: 1.5rem;
		letter-spacing: 0.5px;
	}

}

@media screen and (min-width: 1024px) {

	.from-left {
		grid-row: 2/1;
		transform: translateX(-50%);
	}

	.from-right {
		grid-row: 2/1;
		transform: translateX(50%);
	}

	.from-left,
	.from-right {
		transition: 
			opacity 250ms ease-in, 
			transform 400ms ease-in;
		opacity: 0;
	}

	.from-left.appear,
	.from-right.appear {
		transform: translateX(0);
		opacity: 1;
	}


	.fade-In {
		opacity: 0;
		transition: opacity 250ms ease-in;
	}

	.fade-In.appear {
		opacity: 1;
	}

	.transaction_box2 {
		display: block;
	}
	.bd-grid {
		max-width: 100%;
		display: grid;
		grid-template-columns: 100%;
		grid-column-gap: 2rem;
		width: calc(100% - 3rem);
		margin-left: var(--mb-2);
		margin-right: var(--mb-2);
	}

	/*========= GREETINGS Section =========*/
	.greetings {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}

	.greetings_container {
		display: block;
	}

	.greetings_box {
		padding: 1.5rem 10rem;
	}
	.greetings img {
		width: 60%;
	}

	/*========= offer Section =========*/

	.offer_title {
		font-size: 3rem;
		letter-spacing: .2rem;
		text-transform: uppercase;
		color: var(--first-color-alt);
		font-weight: var(--font-semi);
	}

	.offer_description {
		margin: var(--mb-2) 0;
		font-size: 1.75rem;
	}

	.offer_bg {
		background: url("../images/offer_img.jpg") no-repeat center/cover;
		text-align: center;
		height: 270px;
	}

	.offer-data {
		padding: 5rem 1rem;
		background: rgba(0,0,0,.5);
		color: var(--white-color);
	}

	.section-title {
		font-size: 2.5rem;
		text-align: center;
		margin-bottom: var(--mb-2);
		margin-top: 3rem;
	  	-webkit-text-stroke-width: .4px;
	  	font-weight: 500;
	  	-webkit-text-stroke-color: var(--dark-color)
	}

	.new_container {
		grid-template-columns: repeat(4, 1fr);
	}

	.sponsors_container {
	grid-template-columns: repeat(4, 1fr);
	}

	.category {
		font-size: 2rem;
		text-align: center;
		color: var(--first-color);
	  	-webkit-text-stroke-width: .5px;
	  	-webkit-text-stroke-color: var(--first-color);
	  	margin: 3rem 0;
	}

	.story-status img {
		width: 65px;
		height: 65px;
		margin-left: 20px;
		user-select: none;

	}

	.box_slider {
		margin-top: calc(var(--header-height) + 5rem );
		padding-bottom: 3.5rem;
		border-bottom: .5px solid rgba(213,202,189,0.5);
		overflow: hidden;
	}

	.story-status p {
		color: var(--dark-color);
		margin-top: 3px;
		text-align: center;
		font-size: 1rem;
		margin-left: 20px;
	  	-webkit-text-stroke-width: .5px;
	  	-webkit-text-stroke-color: var(--dark-color);
	}

	.clothing_container {
	grid-template-columns: repeat(4,1fr);
	position: relative;
	}

	.box {
		width: 265px;
		box-shadow: 2px 2px 30px rgba(0,0,0,0.2);
		border-radius: 10px;
		overflow: hidden;
		transition: .3s;
		margin-bottom: var(--mb-4);
		margin-left: var(--mb-4);
	}

	.sectionTitle {
		font-size: 2.25rem;
		text-align: center;
		margin-bottom: var(--mb-2);
		color: rgba(0,0,0,0.7);
		-webkit-text-stroke-width: .1px;
		-webkit-text-stroke-color: var(--dark-color);
		font-weight: 700;
		margin-top: 2rem;
	}

	.newsletter_description {
		margin: var(--mb-3) 0;
		font-size: 1.5rem;
		color: var(--dark-color-light);
	}

	.newsletter_input {
		outline: none;
		border: none;
		background-color: var(--gray-color);
		padding: 1.75rem;
		font-size: 1.5rem;
	}

	.newsBtn {
		display: inline-block;
		background-color: var(--first-color-alt);
		color: var(--white-color);
		font-weight: 600;
		padding: 2.65rem;
		font-size: 1.25rem;
		transition: .3s;
	}

	.newsBtn:hover {
		background-color: #f7c058;
		text-decoration: none;
		color: var(--white-color);
	}

	.newsletter_description {
		margin: var(--mb-4) 0;
		font-size: 1.5rem;
		color: var(--dark-color-light);
	}

	.slide-img {
		height: 300px;
		position: relative;
	}

	.detail-box {
		width: 100%;
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 10px;
		box-sizing: border-box;
	}

	.transaction_container {
		display: flex;
		justify-content: space-between;
	}

	.shipping {
		border-bottom: none;
		padding-bottom: 2rem;
	}

	.transaction_box2 .authorsNote_message {
		font-size: 1.65rem;
		padding: 10px;
		background-color: #ffffff;
		border: 1px solid rgba(0,0,0, .3);
		border-radius: 3px;
		-webkit-text-stroke-width: .3px;
		-webkit-text-stroke-color: var(--dark-color);
	}

	.sentences span {
		color: red;
		font-weight: 700;
	}

	.featured_transaction {
		margin: 0 0 12rem 1rem;
	}

	.featuredTransac_container .feature_clothing h4 {
	    text-align: center;
	    margin: 2.5rem;
	    font-weight: 700;
	}

	.featuredTransaction_box {
		display: grid;
		grid-column-gap: 2rem;
		grid-template-columns: repeat(3,1fr);
	}

	.featuredcontent_list {
		height: 200px;
		width: 150px;
		border: 1px solid rgba(0,0,0, .3);
	}

	.featuredTransac_container .feature_clothing img {
		height: 100%;
		width: 100%;
		background-size: cover;
	}

	.feature_clothing .featuredContent_description p {
		width: 100%;
		font-size: 1.25rem;
	}

	.featuredContent_description {
		border: 1px solid rgba(0,0,0,.3);
		margin: 0 -1px;
		padding: 10px;
	}

	.featuredContent_description .feature_price {
		color: red;
		font-weight: 900;
	}

	.home_container {
		margin: 0;
		padding: 0;
	    height: 100vh;
	    display: flex;
	    justify-content: center;
	    align-items: center;
	}

	.slider {
		width: 100%;
		height: 100vh;
		overflow: hidden;
	}

	.home_slides {
		position: relative;
		width: 500%;
		height: 100vh;
		display: flex;
	}

	.slider input {
		display: none;
	}

	.slide {
		width: 20%;
		transition: 2s;
	}

	.slide img {
		width: 100vw;
		height: 100vh;
	}

	.navigation-manual {
		position: absolute;
		top: 630px;
		left: 630px;
		margin-top: -35px;
		display: flex;
		justify-content: center;
	}

	.manual-btn {
		border: 2px solid var(--first-color);
		padding: 5px;
		border-radius: 10px;
		cursor: pointer;
		transition: 1s;
	}

	.manual-btn:not(:last-child) {
		margin-right: 40px;
	}

	.manual-btn:hover {
		background: var(--first-color-alt);
	}

	#radio1:checked ~ .first {
		margin-left: 0;
	}

	#radio2:checked ~ .first {
		margin-left: -20%;
	}

	#radio3:checked ~ .first {
		margin-left: -40%;
	}

	#radio4:checked ~ .first {
		margin-left: -60%;
	}

	/* CSS for automatic navigation */
	.navigation-auto {
		position: absolute;
		display: flex;
		top: 630px;
		left: 630px;
		margin-top: -35px;
	}

	.navigation-auto div {
		border: 2px solid var(--first-color);
		padding: 5px;
		border-radius: 10px;
		transition: 1s;
	}

	.navigation-auto div:not(:last-child) {
		margin-right: 40px;
	}

	#radio1:checked ~ .navigation-auto .auto-btn1 {
		background: var(--first-color);
	}

	#radio2:checked ~ .navigation-auto .auto-btn2 {
		background: var(--first-color);
	}

	#radio3:checked ~ .navigation-auto .auto-btn3 {
		background: var(--first-color);
	}

	#radio4:checked ~ .navigation-auto .auto-btn4 {
		background: var(--first-color);
	}
}

